a:hover {
	text-decoration: underline;
	color: #FF0000;
}
.lan12 {
	font-size: 12px;
	color: #0544A4;
	text-decoration: none;
	line-height: 22px;
}
.lan14 {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #0554FF;
	text-decoration: none;
	line-height: 22px;
}
.ancheng14 {
	font-size: 14px;
	color: #AB6B00;
	line-height: 22px;
	font-weight: bold;
	
	text-decoration: none;
}
.huang {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #FCFFCE;
	text-decoration: none;
}
.w12 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.bai12 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.baixi14 {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.lv12 {
	font-size: 12px;
	color: #247308;
	text-decoration: none;
	line-height: 14px;
}
.baicu12 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.huang12 {
	font-size: 12px;
	color: #F7931E;
	text-decoration: none;
	line-height: 20px;
}
.hei12 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.cheng14 {
	font-size: 14px;
	font-weight: bold;
	color: #F06000;
	text-decoration: none;
	line-height: 20px;
}
.baicu14 {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.shenlan12 {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	color: #2E4662;
	text-decoration: none;
}
.hei14 {
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.red12 {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	line-height: 22px;
}
.senhong12 {
	font-size: 12px;
	color: #D11207;
	text-decoration: none;
	line-height: 22px;
}
.heixi14 {
	font-family: "ËÎÌå";
	font-size: 14px;
	line-height: 22px;
	color: #313131;
	text-decoration: none;
}
.sjhei14 {
	font-size: 14px;
	line-height: 22px;
	color: #656565;
	text-decoration: none;
}
.hei20 {
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
}
.sslan14 {
	font-size: 14px;
	color: #0544A4;
	text-decoration: none;
	line-height: 22px;
}
.sslan16 {
	font-size: 16px;
	color: #0544A4;
	text-decoration: none;
	line-height: 22px;
}
.hong14 {
	font-size: 14px;
	color: #CC2211;
	text-decoration: none;
	line-height: 22px;
}
.hui12 {
	font-size: 12px;
	color: #818181;
	text-decoration: none;
	line-height: 20px;
}
.baihui12 {
	font-size: 12px;
	color: #8C8C8C;
	text-decoration: none;
	line-height: 20px;
}
